Subject: SEO Candidate - Mohd Shahnawaz
From: Mohd Shahnawaz <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 8 Aug 2022 02:35:20 -0400

SEO
Test

Name

Mohd
Shahnawaz

E-mail

[email-masked]

Phone Number

(0) 8588831313

Where do you currently live
(area)

North-East Delhi

Please give us details
of your last 3 employments including current. If you've not worked in 3
companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Mahagun Group

SEO

Working

35K

Previous Employer 1

Online Strickers

Sr. SEO

30 Dec
2021

35K

Previous Employer 2

IGNCA

Digital Marketing
Executive

31 Dec 2018

30K

Have you
independently worked on SEO for any website?  If yes, what was the website, and
what were the keywords?

Yes I am Worked Independently
on these website:-

1. https://www.mahagunindia.com/

2. https://www.lifestylephysicians.com/

3. https://www.weddingsutra.com/

4. http://www.sunglasshut.com

5. https://www.boatsonline.com.au/

6. https://www.vedantu.com/

Have you done SEO for any international websites? If
yes, which ones and in what countries were you working on ranking them?

Yes I have worked on International Website Such as Bellow:-

1. https://www.boatsonline.com.au/ (Australia)

2. https://www.lifestylephysicians.com/ (United States)

Give a list of
Keywords that you have ranked and name of websites

https://www.mahagunindia.com/

1. 3/4/5 BHK Luxury condominium in Noida

2. Residential Projects in Noida

3. Best Residential Project in Noida and Ghaziabad

4. Residential Projects in Noida and Ghaziabad

5. Buy Luxury Condominium in Noida

6. Residential Project in Ghaziabad

7. Best Apartments in Noida and Ghaziabad

8. best Builder in Noida and Ghaziabad

9. Buy 4 BHK luxury condominium in Noida

10. 4 bhk luxury condominium in Noida

11. Best Real Estate Developers in Noida and Ghaziabad

12. Best Real Estate Developers in Noida Expressway

13. Best Projects in Noida Expressway

14. 2 BHK Property in Ghaziabad

15. Best Real Estate Developers in Noida

16. Apartments in Noida and Ghaziabad

17. Best Real Estate Developers in Noida Extension

18. Real Estate Developers in Noida Wes

19. Ready to Move in Flats in Greater Noida

20. Buy 3 BHK luxury Condominium in Noida

...............................................................

https://www.lifestylephysicians.com/

1. Weight Loss Warrenton

2. Hormone Replacement Warrenton

3. Weight Loss Doctors Warrenton

4. Weight Loss Center Warrenton

5. Warrenton Weight Loss

6. Lose Weight Fast Warrenton

7. Weight Loss Program Warrenton

8. BHRT Warrenton

....................................

https://www.boatsonline.com.au/

1. Online boat

2. Online used boat sales

3. Online boat sales

4. Boats sales Australia

5. Online boat sales Australia

6. Power Boats

How do you do Keyword Research?

I do the keyword research through the technique such as

1. Keyword Planner (Free Tool)

2. Semrush (Paid Tool)

3. Ahrefs (Paid Tool)

As per organization offer me paid tool or organic i can use Keyword Planner and
Google search related Keyword, Competitor Keyword, etc.

What activities do you perform Off Page?

Off–Page SEO Activities are Multiple work such as
bellow:-

Keyword Research,

Title

Description

Write Unique Content

Start Submission

1. Directory Submission

2. Social Book Marking

3. Article Submission

4. Classifieds Posting

5. Press Release Submissions

6. Local Business Submission

7. Blog Posting

8. Article Submission

9. PPT

10. PDF Submission

11. Image Submission

12. Video Submission

13. Profile Links

14. Forum Submission, etc

15. Blog Comments

.